<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MH4SH - Softwares e Sistemas</title>

    <link rel="icon" href="./assets/images/logo.jpg" type="image/x-icon">
    <link rel="stylesheet" href="./assets/css/style.css?v0.2">
</head>
<body>
    <div id="particles-js"></div>

    <div class="container">
        <div class="header">
            <img src="./assets/images/green.jpg" alt="MH4SH">
            <h1>MH4SH</h1>
            <br>
            <p>Email: <a href="mailto:marcon@mh4sh.dev" target="_blank">marcon@mh4sh.dev</a></p>
            <p>WhatsApp: <a href="https://api.whatsapp.com/send?phone=555135498083" target="_blank">(51) 3549-8083</a></p>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
    <script>
        particlesJS(
            "particles-js", 
            {
                "particles": { 
                    "number": { 
                        "value": 160, 
                        "density": { 
                            "enable": true, 
                            "value_area": 800 
                        } 
                    }, 
                    "color": { 
                        "value": "#ffffff"
                    }, 
                    "shape": { 
                        "type": "circle", 
                        "stroke": { 
                            "width": 0, 
                            "color": "#000000" 
                        }, 
                        "polygon": { 
                            "nb_sides": 5
                        }, 
                        "image": { 
                            "src": "img/github.svg", 
                            "width": 100, 
                            "height": 100
                        }
                    }, 
                    "opacity": { 
                        "value": 1, 
                        "random": true, 
                        "anim": { 
                            "enable": true, 
                            "speed": 2, 
                            "opacity_min": 0, 
                            "sync": false 
                        } 
                    }, 
                    "size": { 
                        "value": 3, 
                        "random": true, 
                        "anim": { 
                            "enable": false, 
                            "speed": 4, 
                            "size_min": 0.3, 
                            "sync": false 
                        } 
                    }, 
                    "line_linked": { 
                        "enable": false, 
                        "distance": 150, 
                        "color": "#ffffff", 
                        "opacity": 0.4, 
                        "width": 1 
                    }, 
                    "move": { 
                        "enable": true, 
                        "speed": 1, 
                        "direction": "none", 
                        "random": true, 
                        "straight": false, 
                        "out_mode": "out", 
                        "bounce": false, 
                        "attract": { 
                            "enable": false, 
                            "rotateX": 600, 
                            "rotateY": 600 
                        } 
                    } 
                }, 
                "interactivity": { 
                    "detect_on": "canvas", 
                    "events": { 
                        "onhover": { 
                            "enable": true, 
                            "mode": "bubble" 
                        }, 
                        "onclick": { 
                            "enable": true, 
                            "mode": "repulse" 
                        }, 
                        "resize": true 
                    }, 
                    "modes": { 
                        "grab": { 
                            "distance": 400, 
                            "line_linked": { 
                                "opacity": 1 
                            } 
                        }, 
                        "bubble": { 
                            "distance": 250, 
                            "size": 0, 
                            "duration": 2, 
                            "opacity": 0, 
                            "speed": 3 
                        }, 
                        "repulse": { 
                            "distance": 400, 
                            "duration": 0.4 
                        }, 
                        "push": { 
                            "particles_nb": 4 
                        }, 
                        "remove": { 
                            "particles_nb": 2 
                        } 
                    } 
                }, 
                "retina_detect": true 
            }
        ); 
        
        var count_particles, stats, update; 
        
        stats = new Stats; 
        stats.setMode(0); 
        stats.domElement.style.position = 'absolute'; 
        stats.domElement.style.left = '0px'; 
        stats.domElement.style.top = '0px'; 

        document.body.appendChild(stats.domElement); 
        count_particles = document.querySelector('.js-count-particles'); 
        update = function () { 
            stats.begin(); 
            stats.end(); 
            if (window.pJSDom[0].pJS.particles && window.pJSDom[0].pJS.particles.array) { 
                count_particles.innerText = window.pJSDom[0].pJS.particles.array.length; 
            } 
            requestAnimationFrame(update); 
        }; 
        
        requestAnimationFrame(update);
    </script>
</body>
</html>